\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
L_2 &= 1 - \vert g \vert
\\
L_{\infty} &= \sqrt{1 - g^2}
\end{align*}






\end{document}